/*
package com.huimv.video.dhicc.test.factory;


import com.huimv.video.dhicc.test.request.XunZhengRequest.Sg.XunZhengRequestSg;

public class XunZhengRequest implements XunZheng {
    public XunZhengRequest() {
        XunZhengRequestSg requestSg = new XunZhengRequestSg(oauthConfigBaseInfo);
    }
}
*/
